# $Id: regex.conf,v 1.1 2006-02-19 18:00:56 mbalmer Exp $

# Configuration for the smtp-vilter regex backend
#

# Define whether regular expression are case sensitive or not, the default
# value is case-insensitive.  This command may appear repeatetly in the file to
# change the behaviour from regexp to regexp.

case-sensitive=false

# Define regular expressions for unwanted headers

unwanted-header="From: .*@portofbasel.ch"
unwanted-header="From: .*@wsd.bs.ch"

# Define regular expressions for unwanted content

unwanted-body="Philip Potocki"
unwanted-body="Ralph Lewin"
